/* Primary Stylesheet
 * Thomas Sullinger
 * Created: 8/17/2023
 * Modified: 9/8/2023
 */


/*     CLEAR EVERYTHING     */

html,body,div,span,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,h1,h2,h3,h5,h6,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1.2}ol{padding-left:1.4em;list-style:decimal}ul,li{padding-left:0;list-style-type:none}table{border-collapse:collapse;border-spacing:0}h1{font-size:2.0em;line-height:1.32;padding-top:10px;padding-bottom:10px}h2{font-size:1.7em;padding-top:10px;padding-bottom:10px}h3{font-size:1.5em;padding-top:7px;padding-bottom:4px}h4{font-size:1em;margin:0;padding-top:10px;padding-bottom:10px}h5{font-size:0.83em;padding-top:10px;padding-bottom:10px}h6{font-size:0.75em}




/*     WEBFONTS     */

@font-face {
  font-family: 'robotobold';
  src: url('../fonts/robotobold/roboto-bold-webfont.woff2') format('woff2'),
       url('../fonts/robotobold/roboto-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}




/*     FONT APPLICATION     */

h1, h2, h3, h5, #closeMenu {
  font-family: 'robotobold', Arial, sans-serif;
  font-style: normal;
}
h1 {
  font-size: 40px;
}
h2 {
  font-size: 30px;
  font-weight: normal;
  padding: 0 0 50px 0;
}
h3 {
  font-size: 20px;
  font-weight: normal;
  padding-top: 0;
  padding-bottom: 13px;
}
h4 {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
}
h5 {
  padding: 0;
}

body, p, span a, footer, .button, form, form input, #relText li, .contentWrapper, select {
  font-family: Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px
}

footer, footer .contentWrapper {
  font-size: 16px;
}

a.pageLink:link, a.pageLink:visited {
  color:#5A90BF;
  text-decoration:underline
}

a.pageLink:hover, a.pageLink:active {color:#000000}

a.pageLink2:link, a.pageLink2:visited {
  color:#dadada;
  font-size:24px;
  font-weight:bold;
  text-decoration:underline
}

a.pageLinkw:link, a.pageLinkw:visited {
  color:#5A90BF;
  text-decoration:underline
}

a.pageLink2:hover, a.pageLink2:active,
a.pageLinkw:hover, a.pageLinkw:active {color:#fff}

button {font-size:18px;line-height:35px;border:1px solid rgb(118, 118, 118);border-radius:2px}


/*     LINK FORMAT     */

a, .button, button, #headPhone {
  text-decoration: none;

  -o-transition-property:color, background;
  -ms-transition-property:color, background;
  -moz-transition-property:color, background;
  -webkit-transition-property:color, background;
  transition-property:color, background;

  -o-transition-duration:.3s;
  -ms-transition-duration:.3s;
  -moz-transition-duration:.3s;
  -webkit-transition-duration:.3s;
  transition-duration:.3s;

  -o-transition-timing-function:ease;
  -ms-transition-timing-function:ease;
  -moz-transition-timing-function:ease;
  -webkit-transition-timing-function:ease;
  transition-timing-function:ease
}
a:active, a:focus, button:active, button:focus {
  outline: none;
}



body {
  background-image:url('../img/BGs/home-bg.webp');
  background-attachment:fixed;
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover
}



.pageIdent {
  display:none;
  padding:15px 15px 7px 15px;
  background-color:rgba(0,0,0,.7);
  color:#fff;
  text-align:center
}
.pageIdent h1 {
  padding:0;
  font-size:24px
}
@media screen and (min-width:830px) {
  .pageIdent {display:block}
  #introSection {display:none}
}



.noScroll {
  height:100vh;
  overflow-y:hidden
}
.container {
  position:relative;
  background-color:rgba(0,0,0,.4);
}
.contentContOuter {
  position:relative
}
.contentContInner {
  position:relative;
  padding-top:100px;
  padding-bottom:100px;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center
}
.contentContOuter#home .contentContInner {}

.section {
  padding:50px 15px 0 15px;
  border-radius:8px;
  z-index:2
}

#introSection {position:relative;width:100%;padding:0;text-align:center;color:#fff;background-color:rgba(0,0,0,.7);border-radius:0}




/* LOADING AND FORM STATUS LIGHTBOX */

#loadingImage {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100vh;
  visibility:visible;
  opacity:1;
  text-align:center;
  background-color: rgba(255,255,255,0.95);
  z-index:999
}
#loadingImage.loading {
  visibility: hidden;
  opacity: 0;
  padding-top: 40%;
  background-color: rgba(255,255,255,0.95);
}
#loadingImage.loading.active {
  visibility: visible;
  opacity: 1;
}
#loadingImage #formResults {
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 30px;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
}
#loadingImage.loading img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
}
#loadingImage.loading h2 {
  display: block;
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
}
#loadingImage .button,
#formResults .button {
  position: relative;
  padding: 10px 16px;
  margin-top: 45px;
}
.hide {display:none;}

#formResults {
  width: 100%;
  padding: 20px;
}
#loadingImage p {
  position: relative;
  padding: 30px 0 0 0;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #000;
  text-shadow: 2px 1px 2px rgba(0,0,0,0.45);
}
#loadingImage h2 {
  font-size: 30px;
  text-shadow: 2px 1px 2px rgba(0,0,0,0.45);
}
@media screen and (min-width:815px) {
  #loadingImage h2 {
    font-size: 55px;
  }
  #loadingImage p {
    font-size: 25px;
  }
}

#formResults u {
  position: relative;
  text-decoration: none;
}

#loadingImage .button.hideContactPopup {
  width: 100px;
  height: 100px;
  padding: 0;
  background-color: #fff;
  border-radius: 8px;
  border: 8px solid #000;
  font-size: 50px;
  cursor: pointer;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}








/* MENUS */
/* Header Menu */
#deskNavOuterBG {
  position:absolute;
  content:" ";
  width:100%;
  height:70px;
  bottom:-6px;
  background-color:rgba(255,255,255,.7);
  visibility:hidden;
  overflow:hidden
}
#deskLoggedMenuBG {
  position:absolute;
  content:" ";
  width:100%;
  height:35px;
  bottom:-41px;
  background-color:#eaeaea;
  border-top:2px solid #000;
  visibility:hidden;
  overflow:hidden
}
#deskNavOuter {
  position:absolute;
  width:100%;
  top:186px;
  padding-left:250px;
  line-height:35px;
  text-align:center;
  visibility:hidden;
  overflow:hidden
}
#deskNavOuter .adminMenu {
  border-top:2px solid #000
}
#deskNav a:link, #deskNav a:visited {
  color:#000
}
#deskNavOuter .adminMenu a:link, #deskNavOuter .adminMenu a:visited {
  color:#000
}
#deskNav a:hover, #deskNav a:active, #deskNav a:focus, #deskNav a.current {
  color:#ab6f0b
}
#deskNavOuter .adminMenu a:hover, #deskNavOuter .adminMenu a.current {
  color:#ab6f0b
}
#deskNav ul li,
#deskNavOuter .adminMenu ul li {
  display:inline-block;
}
#deskNav a,
#deskNavOuter .adminMenu a {
  display:block;
  padding:0 15px;
  font-weight:bold
}

@media screen and (min-width:830px) {
  #deskNavOuterBG,
  #deskLoggedMenuBG {
    visibility:visible;
    z-index:1
  }
  #deskNavOuter {
    visibility:visible;
    z-index:10
  }
}
@media screen and (min-width:1264px) {
  #deskNavOuterBG {
    height:35px;
    bottom:29px
  }
  #deskLoggedMenuBG {
    height:35px;
    bottom:-6px
  }
  #deskNavOuter {
    text-align:left
  }
}



/* Responsive Button */
#respMenuButtonOuter {
  position:absolute;
  width:40px;
  height:34px;
  top:15px;
  left:15px;
  padding:5px;
  cursor:pointer;
  z-index:1000
}
#respMenuButton {
  content:'';
  position:relative;
  width:100%;
  height:100%
}
#respMenuButton > div {
  content: '';
  position:absolute;
  background-color:#fff;
  width: 30px;
  height:5px;
  top: 0;
  left: 0;
  border-radius:8px;
  transition-duration: .1s, .1s, .1s, .2s;
  transition-delay: .1s, 0s, 0s, 0s;
  transition-property: transform, bottom, top, background-color;
}
/* Initial */
#respMenuButton .topBar {=
  top:0
}
#respMenuButton .midBar {
  top:50%;
  transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
}
#respMenuButton .botBar {
  top:inherit;
  bottom:0;
}
/* Open */
#respMenuButton.open .topBar {
  top:10px;
  background-color:rgba(0,0,0,1);

  transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  -moz-transform:rotate(45deg);
  -o-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
}
#respMenuButton.open .midBar {
  background-color:rgba(0,0,0,0);
}
#respMenuButton.open .botBar {
  bottom:9px;
  background-color:rgba(0,0,0,1);

  transform:rotate(-45deg);
  -webkit-transform:rotate(-45deg);
  -moz-transform:rotate(-45deg);
  -o-transform:rotate(-45deg);
  -ms-transform:rotate(-45deg);
}
/* Closed */
#respMenuButton.closed .topBar {
  top:0;

  transform:rotate(-0deg);
  -webkit-transform:rotate(-0deg);
  -moz-transform:rotate(-0deg);
  -o-transform:rotate(-0deg);
  -ms-transform:rotate(-0deg);

  transition-duration: .1s, .1s;
  transition-delay: 0s, .1s;
  transition-property: transform, top;
}
#respMenuButton.closed .midBar {
  background-color:rgba(255,255,255,1);
}
#respMenuButton.closed .botBar {
  bottom:0;

  transform:rotate(0deg);
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  -ms-transform:rotate(0deg);

  transition-duration: .1s, .1s;
  transition-delay: 0s, .1s;
  transition-property: transform, bottom;
}

@media screen and (min-width:830px) {
  #respMenuButtonOuter {visibility:hidden}
}


/* Responsive Menu */
#respNavCont {
  display:block;
  position:absolute;
  width:100%;
  min-height:100vh;
  top:0;
  padding:50px 15px;
  background-color:rgb(255,255,255,.95);
  overflow-y:scroll;
  visibility:hidden;
  z-index:50
}
#respNavCont.onscreen {
  display:block;
  visibility:visible
}

#respNavCont .adminMenu {
  background-color:#eaeaea;
  border-top:2px solid #000;
  border-bottom:2px solid #000
}
#respNavCont nav li a,
#respNavCont .adminMenu li a {
  display:block;
  width:100%;
  height:55px;
  margin-top:10px;
  padding:0 15px;
  color:#000;
  text-align:center;
  font-family:'robotobold', Arial, sans-serif;
  font-size:22px;
  line-height:48px;
  font-weight:normal;
  text-decoration:none
}
#respNavCont nav li a:first-of-type,
#respNavCont .adminMenu li a:first-of-type {padding:0 15px 13px 15px}
#respNavCont nav li a.current {
  color:#888
}









/*     SITE-WIDE     */

html * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
body {}

p {
  margin-bottom: 15px;
}
p:last-of-type {margin-bottom:0;}




/*     BUTTONS     */
.redButtons:link, .redButtons:visited {
  color:#eee;
  background-color:#a7252a
}
.redButtons:hover, .redButtons:active, .redButtons:focus {
  color:#fff;
  filter:brightness(120%)
}








#titleArea {
  position:relative;
  padding:65px 0 0 0
}
#mainTitle {
  text-align:center
}
/* 525x200 approx at max*/
#mainTitle .logoCont {
  width:100%;
  max-width:613px;
  height:auto;
  margin:0;
  overflow:hidden
}
#mainTitle .logoCont img {
  width:100%;
  height:auto
}
#mainTitle #tagline {
  padding-top:5px;
  font-family:"Times New Roman", serif;
  font-size:28px
}

@media screen and (min-width:550px) {
  #logoWrapper {
    background-image:url('../img/logo-bg-sized.png');
    background-position:top;
    background-repeat:repeat-x
  }
}
@media screen and (min-width:830px) {
  #logoWrapper {
    z-index:1
  }
  #logoWrapper .logoCont {
    z-index:10
  }
  #logoWrapper .logoCont #mainLogo {
    position:relative;
    z-index:1
  }
}








/* FOOTER */
footer {
  display:block;
  position:relative;
  font-size:18px;
  color:#bbb
}
footer div, footer a, footer li {
  font-size:16px
}

#footAddress {padding:15px;background-color:#111;text-align:center}
#footAddress address {max-width:1700px;margin:0 auto}
#footAddress address div {margin-top:15px;vertical-align:top}
#footAddress address div:first-of-type {margin-top:0}
#footAddress a {color:#bbb}
@media screen and (min-width:690px) {
  #footAddress address > div.col-3 {
    display:inline-block;
    width:33%;
    margin-top:0;
    padding:0
  }
}

footer .copyr {
  position: relative;
  width:100%;
  padding:15px 0;
  text-align:left;
  color:#888;
  /*background-color:rgb(241,236,227)*/
  background-color:#222
}
footer .copyr div {
  width:100%;
  padding:0 15px;
  font-size:16px
}
footer .footFB {opacity:.7}








/*     HOME PAGE     */
/* Products Boxes */
.productsSection {}
.productsSection .contentWrapper {
  position:relative;
  width:100%;
  max-width:1700px;
  margin:0 auto;
  overflow:hidden
}

.homeGalleryItemOuter {
  position:relative;
  width:100%;
  margin-bottom:100px;
  -o-transition:.3s ease;
  -ms-transition:.3s ease;
  -moz-transition:.3s ease;
  -webkit-transition:.3s ease;
  transition:.3s ease;
  z-index:2
}
#homeProductsSection .contentWrapper > .homeGalleryItemOuter:last-of-type {margin-bottom:0}
.homeGalleryItemOuter .matting {
  width:100%;
  max-width:712px;
  margin:0 auto;
  padding:20px;
  background-color:rgba(255,255,255,.7);
  border:6px solid #dadada;
  border-radius:8px
}
.homeGalleryItem {
  display:block;
  position:relative;
  width:100%;
  height:370px;
  margin:0 auto;
  color:#000;
  background-repeat:no-repeat;
  background-position:center;
  background-size:780px;
  text-decoration:none;
  border-radius:8px;
  overflow:hidden
}
.homeGalleryItem:hover {
  background-size:820px;
}


.homeGalleryItem .transp {
  position:absolute;
  width:100%;
  bottom:50px;
  left:0;
  background-color:rgba(0,0,0,.7);
  border-top:3px solid rgb(171,111,11);
  border-bottom:3px solid rgb(171,111,11);
  border-top-left-radius:0;
  border-top-right-radius:0;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
  z-index:2
}

.homeGalleryItem h3 {
  margin:0;
  padding:25px;
  font-size:18px;
  color:#fff
}

@media screen and (min-width:760px) {
  .homeGalleryItemOuter .homeGalleryItem {
    margin:0
  }
}
@media screen and (min-width:1000px) {
  .homeGalleryItemOuter {
    display:inline-block;
    width:50%
  }
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(odd) {
    padding-right:44px
  }
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(even) {
    padding-left:44px
  }
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(3) {
    margin-bottom:0
  }


  #homeProductsSection .contentWrapper > .homeGalleryItemOuter.finalodd  {
    display:block;
    margin:0 auto;
    padding:0 22px
  }

  .homeGalleryItemOuter .matting {
    max-width:inherit
  }
}
@media screen and (min-width:1502px) {
  #homeProductsSection {
    max-width:1502px;
    margin:0 auto
  }

  .homeGalleryItemOuter {
    width:calc(100%/3)
  }

  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(odd) {
    padding-right:44px
  }
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(even) {
    padding-left:44px
  }
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(3) {
    margin-bottom:100px
  }
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(4),
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(5) {
    margin-bottom:0
  }
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter:nth-of-type(4) {
    margin-left:244px
  }
  #homeProductsSection .contentWrapper > .homeGalleryItemOuter.finalodd  {
    display:inline-block;
    margin:0;
    padding:0 44px
  }

  #homeProductsSection .contentWrapper > .homeGalleryItemOuter {
    padding:0 44px
  }
}







/*     Galleries Pages    */
/*#galleryIntro {padding-bottom:20px}*/

#gallerySpec {
  position:relative;
  width:100%
}
#galleriesExplainer {
  max-width:1280px;
  margin:50px auto 0 auto
}

#selectedImgCont {
  position:relative;
  width:95%;
  max-width:1100px;
  height:auto;
  margin:0 auto
}

#selectedImg {
  position:relative;
  content:" ";
  display:block;
  width:100%; /* height set by JS */
  max-width:1100px;
  box-shadow:5px 5px 10px 3px #000;
  border-radius:8px;
  border:4px solid #000;
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  overflow-y:hidden;
  text-align:center;
  z-index:2
}

#prevArrow,
#nextArrow {
  position:absolute;
  content:" ";
  width:100px;
  height:53px;
  bottom:50px;
  background-repeat:no-repeat;
  background-position:center;
  background-size:100%;
  border-radius:14px;
  cursor:pointer;
  z-index:2
}
#prevArrow {
  left:25px;
  background-image:url(../img/arrow-prev.svg)
}
#nextArrow {
  right:25px;
  background-image:url(../img/arrow-next.svg)
}

#galleryThumbsOuter {
  position:relative;
  width:95%;
  max-width:250px;
  margin:100px auto 0 auto;
  text-align:center;
  z-index:2
}

.galleryThumb {
  content:" ";
  display:inline-block;
  width:250px;
  height:250px;
  margin-right:25px;
  margin-top:25px;
  background-size:cover;
  background-position:center;
  border:4px solid #000;
  border-radius:8px;
  box-shadow:5px 5px 10px 3px #000;
  cursor:pointer
}
.galleryThumb:last-of-type {
  margin-right:0
}
.galleryThumb {box-shadow:5px 5px 10px 3px #000}

@media screen and (min-width:588px) {
  #galleryThumbsOuter {
    max-width:588px
  }
  .galleryThumb:nth-of-type(2n) {
    margin-right:0
  }
  .galleryThumb:last-of-type {
    margin-right:0
  }
}
@media screen and (min-width:910px) {
  #galleryThumbsOuter {
    max-width:910px
  }
  .galleryThumb:nth-of-type(2n) {
    margin-right:25px
  }
  .galleryThumb:nth-of-type(3n) {
    margin-right:0
  }
  .galleryThumb:last-of-type {
    margin-right:0
  }
}
@media screen and (min-width:1200px) {
  #galleryThumbsOuter {
    max-width:1200px
  }
  .galleryThumb:nth-of-type(3n) {
    margin-right:25px
  }
  .galleryThumb:nth-of-type(4n) {
    margin-right:0
  }
  .galleryThumb:last-of-type {
    margin-right:0
  }
}







/* ABOUT US */
#aboutText1 {
  position:relative;
  width:100%;
  max-width:1065px;
  margin:50px auto 0 auto;
  padding:50px;
  color:#fff;
  background-color:rgba(0,0,0,.5);
  z-index:2
}
#aboutText1 h2 {
  padding-top:50px
}





/* CONTACT US */
#contactSection {
  position:relative;
  width:100%;
  margin:50px auto 0 auto;
  padding-top:0;
  z-index:2
}
#contactSection .contentWrapper {
  position:relative;
  width:100%;
  max-width:1400px;
  margin:0 auto;
  padding:50px;
  color:#fff;
  border-radius:8px;
  background-color:rgba(0,0,0,.5)
}

#visitShowroom {padding-top:50px}
#storeFrontImg,
#storeFrontImg img {
  width:100%;
  height:auto;
  border-radius:8px
}
#storeFrontImg {padding-top:50px}

#showroomMap {
  width:100%;
  margin-top:50px
}
#showroomMap iframe {
  width:100%;
  height:400px;
  border-radius:8px
}
#contactFormSection .formWords {
  font-size:20px
}

/* Contact Form */

#contactForm {
  position:relative;
  width:100%;
  padding-top:100px
}
#contactForm .cFormContainer {width:100%}

#contactForm .cFormContainer form {
  position:relative;
  width:100%;
  margin-top:35px
}
#contactForm .cFormContainer form .fieldContainer {
  position: relative;
  height: auto;
  padding-top:15px
}
#contactForm .cFormContainer form .fieldContainer:first-of-type input {}
#contactForm .cFormContainer form .fieldContainer {position:relative;}
#contactForm .cFormContainer form .fieldContainer textarea {

}
#contactForm .cFormContainer form .fieldContainer input,
#contactForm .cFormContainer form .fieldContainer select {padding:0;line-height:40px}
#contactForm .cFormContainer form .fieldContainer input,
#contactForm .cFormContainer form .fieldContainer textarea,
#contactForm .cFormContainer form .fieldContainer select {
  width: 100%;
  padding: 5px;
  border-radius: 8px;
}

#contactForm .cFormContainer form .fieldContainer input,
#contactForm .cFormContainer form .fieldContainer textarea,
#contactForm .cFormContainer form .fieldContainer select {
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  border: 3px solid #fff;
}

#contactForm .cFormContainer form .fieldContainer .invalid i {
  color: #be2b28;
}
#contactForm .cFormContainer form .fieldContainer .invalid {
  border: 3px solid #be2b28;
  color: #be2b28 !important;
  font-weight: bold;
}
#contactForm .cFormContainer .submitBtn {
  width:100%;
  margin-top:25px;
  background-color:rgb(171,111,11);
  height:55px;
  color:#fff;
  font-family:'Open Sans', sans-serif;
  border-radius:8px;
  border:2px solid #000;
  cursor:pointer;
  font-size:18px;
  -o-transition:all .3s ease;
  -ms-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -webkit-transition:all .3s ease;
  transition:all .3s ease
}
#contactForm .cFormContainer .submitBtn:hover {
  color:#fff;
  background-color:#888
}

@media screen and (min-width:1000px) {
  #visitShowroom,
  #contactForm {
    display:inline-block;
    width:calc(50% - 3px);
    margin-top:50px;
    vertical-align:top
  }
  #visitShowroom {
    margin-top:0;
    padding-right:25px
  }
  #contactForm {
    margin-top:0;
    padding-top:50px;
    padding-left:25px
  }
  #showroomMap iframe {
    height:300px
  }
}












/* Forms */
/* All Forms */
input, select, option, textarea {font-family:Arial,sans-serif}
form div, .registerButton, .requiredField, optgroup, form div p {font-size:18px;line-height:24px}
/*optgroup {-webkit-appearance:none}*/
.cannotContain {font-size:16px}

#loginForm {}
#loginFormTitle {}
#loginForm #submitButton {}
#loginOuter {}
#loginOuter #loginMessage {color:#be2b28}


.fieldContainer input:focus, .fieldContainer select:focus, select option:focus, textarea:focus, .slider:focus, .switch input:focus + .slider {
  border:3px solid #0B80D6!important;outline:none
}
.buttonCont input:focus {
  border:1px solid #767676
}

input[type="file"] {
  padding-left: 0;
  border: none
}

p.requiredField {margin-top:15px}


#newUserDiv,
#newUserInfoReviewDiv,
#newUserOrderReviewDiv {max-width:1100px}

.inputForm > .fieldContainer {position:relative;margin-top:12px;box-shadow:none}

.fieldContainer input[type="text"],
.fieldContainer input[type="password"] {
  padding:0 6px 0 12px;
  width:100%;
  line-height:35px;
  border-radius:4px;
  border:3px solid #bbb;
}

.fieldContainer input.invalid {border:3px solid #be2b28}
.fieldContainer textarea.invalid {border:3px solid #be2b28}

.fieldContainer input.valid {border:3px solid #00dd00;box-shadow:none}
.fieldContainer input[type="file"].invalid {border:none}
.fieldContainer input[type="file"].valid {border:none}


/* Select fields */
.fieldContainer select {
  background-image:url('../img/dropdown.svg');
  background-repeat:no-repeat;
  background-position:right;
  background-size:33px
}
.fieldContainer select {
  position:relative;
  width:100%;
  padding:0 45px 0 12px;
  line-height:35px;
  border-radius:4px;
  border:3px solid #bbb;
  -webkit-appearance:none;
  -moz-appearance:none;
  box-shadow:none
}

.fieldContainer select.invalid,
.updateInStack.invalid {border:3px solid #be2b28;box-shadow:none}
.fieldContainer select.valid {border:3px solid #00dd00}



#roleDropdown {position:relative;margin-bottom:8px;border-radius:4px;z-index:1}

.formInstruction {
  width: 100%;
  margin-top: 40px;
  padding: 25px!important;
  background-color: #ffffa7;
  font-size: 1em;
  line-height: 1.1em
}

#formFirstCont {display:none}


.requiredField span, label span.reqAst {color:#ff0000}

.cannotContain {margin-top:2px;padding-top:0!important}
.cannotContain div {
  padding: 8px;
  background-color: #ffeeee;
  border: 1px solid #ddcccc;
  font-size: 12px;
  line-height: 14px;
  border-radius: 2px;
  font-size: 1em;
  line-height: 1.2em
}

#emailField, .emailField {text-transform:lowercase}



.closeButton {position:absolute;display:block;top:25px;right:25px;font-size:14px;line-height:14px;cursor:pointer}



/* Form Checkboxes */
form .checkbox {line-height:18px;vertical-align:top}
form .checkbox input[type='checkbox'],
#showPassToggle {
  width:30px;
  height:24px;
  margin:3px 3px 3px 0;
  line-height:24px;
  padding-right:10px;
  -moz-appearance:none;
  -webkit-appearance:none
}
form input[type='checkbox']:focus {outline:3px solid #0B80D6}
form .checkbox label,
#showPassText {
  display:inline-block;
  padding-left:8px;
  vertical-align:top;
  line-height:30px
}



/* Select Buttons */
form > .selectionCont {margin-bottom:10px}
form > .selectionCont p,
form > .selectionCont label {line-height:1.5em}



/* Change Password Form */
/* Fix width issue */
#changePassFormCont .fieldContainer,
#appSettingsCont .settingsInner .fieldContainer {width:100%;width:calc(100% - 3px)}



/* Full-page form .contentBlockInner */
#mainFormCont {padding:0}

#newUserFormContainer.regInviteForm {padding:0}
#newUserFormContainer.regInviteForm #newReg > #orgSection {margin-bottom:22px;padding:25px;background-color:#eee}
#newUserFormContainer.regInviteForm #orgSection .fieldContainer:first-of-type {padding-top:0}



/* Reset/Set Password Pages */
#setCredsDiv {max-width:1100px}



/* Whiteout Forms */
/* All Whiteout Things */
#whiteout #closeButtonCont {
  position:relative;
  display:block;
  width:100%;
  height:auto;
  padding-bottom:50px;
  font-size:18px;
  line-height:20px;
  text-align:center;
  cursor:pointer
}
#whiteout #closeButton {
  position:relative;
  height:55px;
  padding:27px 6px 1px 6px;
  cursor:pointer
}
#whiteout #closeButton::before {
  position:absolute;
  content:' ';
  width:25px;
  height:25px;
  top:5px;
  left:50%;
  -webkit-transform:translateX(-50%);
  -moz-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  transform:translateX(-50%);
  background-image:url(../img/ex.svg);
  background-repeat:no-repeat;
  background-size:20px;
  background-position:center;
}
#whiteout #closeButton:hover,
#whiteout #closeButton:focus {
  background-color:#e5e5e5;
}


#whiteout .formContainer {margin-top:50px}



#loginDiv {padding-top:0}
#loginDiv .contentWrapper {
  max-width: 400px;
  margin: 0 auto;
  padding:0 25px 25px 25px;
  background-color:#fff;
  border-radius:4px
}
.inputForm {}

.fieldContainer.buttonCont {margin-top:30px}

#submitButton {font-size:21px;line-height:40px;padding:0 12px}








/* Table */
table {font-size:18px;line-height:21px;text-align:left;white-space:nowrap}
table th {padding:0 10px 6px 10px;font-weight:bold;font-size:20px;line-height:24px;text-transform:uppercase}
table td {position:relative;padding:6px 10px;line-height:21px;white-space:nowrap}
table td.muchText {min-width:500px;max-width:500px;white-space:normal}
table th, table td {vertical-align:top}
table input[type='checkbox'] {width:inherit;height:inherit;transform:scale(1.4)}
.tableInner {padding-top:12px;overflow-x:scroll}
.tableInner .noresultstoshow {display:block;padding-top:12px}
.checkboxCol {width:20px;border-right:2px solid #ccc}
table tr {}
tr.highlighted {background-color:#eaeaea}



#furnitureTable .imageCell img {
  max-width:150px;
  max-height:150px
}




.delButton {
  color:#fff;
  background-color:#be2b28
}
.delButton:disabled {
  opacity: .3
}


#edit-furniture .contentContInner {
  width:100%;
  max-width:1600px;
  margin:0 auto;
  border-radius:4px
}
#edit-furniture .contentContInner > .section {
  padding-right:50px;
  padding-left:50px;
  background-color:#fff;
  border-radius:0
}
#edit-furniture .contentContInner > .section:last-of-type {
  padding-bottom:50px
}



#addFurnFormCont {max-width:500px;margin:24px 0 60px 0}
#addFurnFormCont h2 {padding-bottom:0}

.buttonCont input[type="submit"] {background-color:#ffd700;height:47px;border:1px solid rgb(118, 118, 118);border-radius:2px;cursor:pointer}
.buttonCont button {padding:0 6px;line-height:45px;font-size:21px;border:1px solid rgb(118, 118, 118);cursor:pointer}


#submitButtonCont > button {margin-right:12px}

#submitButtonCont > button:focus {margin-right:12px}



#messageBox {
  background-color:#fff;
  width:100%;
  max-width:1000px;
  margin:50px auto 0 auto;
  padding:50px
}

@media screen and (min-width:830px) {
  #messageBox {
    margin:100px auto 0 auto
  }
}

@media screen and (min-width:1300px) {
  #messageBox {
    margin:50px auto 0 auto
  }
}
